@charset "utf-8";
/* === reset === */
* {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
ol, ul {
  list-style: none;
}
a {
  text-decoration: none;
  text-underline-offset: 0.35em;
}
html {
  -webkit-text-size-adjust: 100%;
}
button, input, select, textarea {
  font-family : inherit;
}
/* === layout === */
body {
  font-family: "Noto Sans JP",sans-serif;
  font-weight: 500
}
.wrap {
  padding-top: 70px;
}
@media screen and (max-width:1100px) {
  .wrap {
    padding-top: 100px;
  }
}
.nav {
  width: 80%;
  margin: 20px auto;
  line-height: 3;
}
.nav li {
  list-style-type: square
}
.nav a {
  color: #1E73BE;
  text-decoration: underline;
}
.nav a:hover {
  color: orange;
}
.page-nav {
  background-color: lightgoldenrodyellow;
  padding: 1em;
  box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  position: fixed;
  width: 100%;
  box-sizing: border-box;
  transition: 0.5s;
}
.page-nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  line-height: 2
}
@media screen and (max-width:1100px) {
  .page-nav ul{
    justify-content: flex-start;
  }
}
.page-nav a {
  color: #1E73BE;
  font-weight: 600;
}

.page-top {
  position: fixed;
  right: 20px;
  bottom: 5px;
  display: none;
}
.page-top a {
  font-size: 3em;
  color: #77C
}